@font-face {
    font-family: 'Bricolage';
    src: url('../fonts/BricolageGrotesque-Variable.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geist';
    src: url('../fonts/Geist-VariableFont.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

/* Body'yi override et */
body {
    font-family: 'Geist', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif !important;
}

h1, h2 {
    font-family: 'Bricolage', sans-serif !important;
}

p {
    font-family: 'Geist', sans-serif !important;
}